## CinnamonEmbeddedWindow CinnamonEmbeddedWindow |

## Functions

GtkWidget * | cinnamon_embedded_window_new ()

## Types and Values

#define | CINNAMON_TYPE_EMBEDDED_WINDOW
struct | CinnamonEmbeddedWindowClass
| CinnamonEmbeddedWindow

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── CinnamonEmbeddedWindow

## Implemented Interfaces

CinnamonEmbeddedWindow implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### cinnamon_embedded_window_new ()

    GtkWidget *
    cinnamon_embedded_window_new (void);

## Types and Values

### CINNAMON_TYPE_EMBEDDED_WINDOW

    #define CINNAMON_TYPE_EMBEDDED_WINDOW (cinnamon_embedded_window_get_type ())

### struct CinnamonEmbeddedWindowClass

    struct CinnamonEmbeddedWindowClass {
      GtkWindowClass parent_class;
    };

### CinnamonEmbeddedWindow

    typedef struct _CinnamonEmbeddedWindow CinnamonEmbeddedWindow;